{
  "usingComponents": {
    "navigationBar": "/components/navigationBar/index",
    "worksList": "/components/worksList/index",
    "emptyBg": "/components/empty/index"
  },
  "navigationStyle": "custom"
}